Bug 77222 - [ new port ] audio/p5-MP3-Tag: module for reading tags of MP3 audio files
Summary: [ new port ] audio/p5-MP3-Tag: module for reading tags of MP3 audio files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-07 18:10 UTC by Roman Bogorodskiy
Modified: 2005-03-09 16:59 UTC (History)
0 users

See Also:


Attachments
p5-MP3-Tag.shar (2.23 KB, text/plain)
2005-02-07 18:10 UTC, Roman Bogorodskiy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy 2005-02-07 18:10:14 UTC
	MP3::Tag - Module for reading tags of MP3 audio files

	WWW: http://search.cpan.org/search?module=MP3::Tag
Comment 1 Kirill Ponomarev freebsd_committer 2005-02-18 12:17:16 UTC
State Changed
From-To: open->feedback

Does not build on 4.x: 

/usr/bin/perl5.00503 -Iblib/arch -Iblib/lib -I/usr/libdata/perl/5.00503/mach -I/usr/libdata/perl/5.00503 data_pod.PL ID3v2-Data.pod 
syntax error at blib/lib/MP3/Tag.pm line 959, near "$meth;" 
BEGIN not safe after errors--compilation aborted at blib/lib/MP3/Tag.pm line 1355. 
BEGIN failed--compilation aborted at data_pod.PL line 5. 
*** Error code 255
Comment 2 Roman Bogorodskiy freebsd_committer 2005-03-08 09:33:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take this.
Comment 3 Roman Bogorodskiy freebsd_committer 2005-03-09 16:59:23 UTC
State Changed
From-To: feedback->closed

Committed!